body {
    
    font-family: myopensans, sans-serif, Arial;
    margin: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

#left {
    color: #333;
}
a {
    text-decoration: none;
    color: #333;
}
#logo {
    display: block;
}
#top_nav, #top_secondary_nav {
    background-color: #92278f;
}
ul.reset, #opinion_poll ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.title_colours, .pagination a {
    color: #fff;
    background-color: #00a890;
}
.pagination {
    font-size: 13px;
    margin-top: 8px;
    text-align: center;
    display: block;
}
.pagination .current {
    display: inline-block;
    margin-top: 6px;
}
.pagination a {
    font-weight: bold;
    padding: 5px;
    font-size: 16px;
}
.pagination .previous_page {
    display: block;
    float: left;
}
.pagination .next_page {
    display: block;
    float: right;
}
.purple_title_colours, .purple_title_colours a {
    color: #fff;
    background-color: #92278f;
}
.title_colours.inactive {
    background-color: #9cc0bb;
}
h1 {
    color: #00a890;
}



nav li {
    display: block;
    float: left;
    font-size: 13px;
}
#top_nav {
    margin-bottom: 5px;
}
#top_nav ul {
    overflow: hidden;
}
#top_nav ul:nth-child(2) {
    border-top: 1px solid #BE7DBB;
}
#top_nav li {
    border-right: 1px solid #be7dbc;
}
nav li a {
    display: block;
    color: #fff;
}
#top_nav li a {
    padding-left: 20px;
    padding-right: 20px;
}
#first_top_nav a.current-page {
    background-color: #fff;
    color: #92278f;
}
#second_top_nav li.current-page {
    border-bottom: 3px solid #fff;

}
#second_top_nav li.current-page {
    height: 28px;
}
#top_nav li ul {
    position: absolute;
    width: 270px;
    left: -999em;
    background-color: #92278f;
    z-index: 2;
}
#top_nav li:hover > a {
    color: #e2e417;
}
#top_nav li:hover ul {
    
    left: auto;
    margin-left: -50px;
    border: 1px solid #be7dbc;
}
#top_nav li:hover ul li {
    float: none;
    border-right: none;
    clear: left;
}

#first_top_nav > li{
    font-weight: bold;
}





.article_box img {
    float: left;
    margin-right: 8px;
    margin-top: 4px;
}
.article_box .date {
    color: #00a890;
    font-size: 10px;
    font-weight: bold;
    margin-top: 1px;
}
.article_box h6 {
    margin: 0;
    font-size: 13px;
}
.article_box p {
    margin: 0;
    font-size: 13px;
    margin-top: 1px;
}
.article_box a {
    color: #333;
}
.article_box a:hover {
    text-decoration: underline;
}
.article_box .event {
    font-weight: bold;
}
.article_box .event a {
    color: #00a890;
}



.tnp_form table {
    width: 80%;
    text-align: left;
    font-size: 15px;
}
.tnp_form th {
    font-weight: normal;
}
.tnp_form ul.errorlist {
    margin-top: 3px;
    margin-bottom: 3px;
}
.tnp_form input[type="text"], .tnp_form input[type="email"] {
    width: 90%;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border: 1px solid #cccccc;
    padding: 5px 10px;
}
.tnp_form input[type="submit"] {
    font-size: 17px;
    background-color: #92278f;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 2px;
    border: 1px solid #bbbbbb;
}
.tnp_form label.required:after {
    color: red;
    content: '*'
}



footer {
    background-color: #00a88f;
    margin-top: 10px;
    color: #fff;
    padding: 10px;
    font-size: 13px;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #fff;
    text-decoration: underline;
}
footer li {
    display: inline-block;
}
footer li:after {
    content: " | ";
}
footer li:last-child:after {
    content: "";
}




#subscribe h2, #right_issue h2, #opinion_poll h2, #recruitment h2 {
    padding: 8px;
    font-size: 16px;
}
#recruitment h3 {
    margin-top: 8px;
    margin-bottom: 8px;
}
#recruitment p {
    font-size: 13px;
}
#recruitment h3 a {
    color: #92278f;
}
#opinion_poll p.title {
    font-weight: bold;
}



#subscribe {
    margin-top: 8px;
}
#subscribe h2 {
    margin-bottom: 0;
}
#subscribe form {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-top: 0px;
}
#subscribe form>div {
    margin-top: 5px;
    font-size: 13px;
}
#subscribe input[type="radio"] {
  margin-top: -2px;
  vertical-align: middle;
}
#id_email_field {
    width: 277px;
    padding: 5px;
    border: 0;
    color: #00a890;
    background-image: url(/static/media_cms/img/sub_arrow.png);
    background-repeat: no-repeat;
    background-position: 269px 6px;
}


.alert_checkbox_container {
    display: inline-block;
    background-color: #00a890;
    border-radius: 3px;
    color: #fff;
    padding: 3px;
    font-weight: bold;
    font-size: 12px;
    padding-right: 5px;
}
.alert_checkbox_container input {
    background-color: #fff;
}
#all_alert_checkboxes_container {

}
#alerts_email_field {
    margin-top: 3px;
    width: 277px;
    padding: 5px;
    border: 0;
    color: #00a890;
    background-image: url(/static/media_cms/img/sub_arrow.png);
    background-repeat: no-repeat;
    background-position: 269px 6px;
    border: 2px solid #cbd2d6;
    border-radius: 3px;
}




.squaredThree input[type=checkbox] {
    visibility: hidden;
}

.squaredThree {
    position: relative;
    padding-left: 6px;
}

.squaredThree label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 3px;
    left: 4px;
    border-radius: 4px;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

    
    background: -webkit-linear-gradient(top, #ffccff 0%, #92278f 100%);
    background: -moz-linear-gradient(top, #ffccff 0%, #92278f 100%);
    background: -o-linear-gradient(top, #ffccff 0%, #92278f 100%);
    background: -ms-linear-gradient(top, #ffccff 0%, #92278f 100%);
    background: linear-gradient(top, #ffccff 0%, #92278f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredThree label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 3px solid #fcfff4;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.squaredThree label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}



#whole_page_wrapper {
    z-index: 2;
    position: relative;
}

@media screen and (min-width: 1000px){
    #skin {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 1;
        overflow: hidden;
        text-align: center;
    }
    h1, h2, h3, h4, h5, h6 {
        margin: 0;
    }
    #whole_page_wrapper {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 8px;
        background-color: #fff;
    }
    #skinclick {
        display: block;
        position: fixed;
        width: 100%;
        height: 100%;
    }
    #left {
        width: 675px;
        float: left;
    }
    #logo {
        width: 219px;
        height: 97px;
        background-image: url(/static/media_cms/img/logo_with_text.jpg);
        float: left;
    }
    .top_trevda {
        float: right;
    }
    .right_one_trevda {
        margin-top: 8px;
    }
    .mobile_only {
        display: none;
    }
    nav li {
        height: 31px;
        line-height: 31px;
    }
    nav li a:hover {
        color: #e2e417;
    }
    #top_nav {
        margin-top: 13px;
    }
    #top_secondary_nav li a {
        padding-left: 15px;
        padding-right: 15px;
    }
    #top_secondary_nav li:first-child a:after {
        display: none;
    }
    #top_secondary_nav li a:after {
        display: block;
        height: 17px;
        width: 1px;
        background-color: #be7dbc;
        content: "";
        float: left;
        margin-left: -15px;
        margin-top: 7px;
    }
    #top_secondary_nav li:last-child {
        border-right: none;
    }
    li#top_nav_desktop_search {
        float: right;
        width: 180px;
        height: 23px;
        border-right: none;
        margin-right: 4px;
    }
    #top_nav_desktop_search input {
        background-color: #fff;
        border: none;
        padding-left: 3px;
        background-image:url(/static/media_cms/img/search_arrow.png);
        background-repeat: no-repeat;
        background-position: 135px 5px;
        text-indent: 6px;
        width: 150px;
        float: right;
        margin-top: 4px;
        margin-right: 3px;
        height: 21px;
        color: #92278f;
    }
    #top_nav_desktop_search input::-webkit-input-placeholder{
        color: #92278f;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 11px;
        line-height: 16px;
    }
    #top_nav_desktop_search input::-moz-placeholder {
        color: #92278f;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 11px;
    }
    #top_nav_social {
        float: right;
    }
    #top_nav_social {
        margin-right: 9px;
        border-right: none !important;
    }
    #top_nav_social a {
        padding: 0 !important;
        display: inline-block;
        margin-top: 4px;
        margin-left: 10px;
    }



    .article_box {
        width: 332px;
        float: left;
        padding-bottom: 10px;
    }
    #news .article_box:nth-child(even) {
        border-right: 1px solid #ade3db;
        margin-right: 10px;
    }
    #news .article_box_inner {
        float: left;
        width: 219px;
        height: 89px;
        overflow: hidden;
    }

    .current_issue.article_box {
        width: auto;
        border-right: none !important;
        font-size: 2em;
    }
    .current_issue.article_box .date{
        font-size: 13px;
    }
    .current_issue.article_box h6 {
        font-size: 16px;
    }
    .current_issue.article_box p {
        font-size: 14px;
    }
    .current_issue .article_box_inner {
        width: auto !important;
    }


    #right {
        float: right;
        width: 305px;
        margin-top: 3px;
    }
    #right_most_popular {
        display: none;
    }
    #right_most_popular_box .article_box_right_desktop {
        width: 190px;
    }
    #right_most_popular_box .article_box {
        width: 300px;
    }
    #right_most_popular_box .article_box_inner {
        float: left;
        width: 190px;
    }
    #right_most_popular_box > h6 {
        font-size: 16px;
        font-weight: bold;
        display: inline-block;
        width: 134px;
        padding: 8px;
        margin: 0;
    }
    #right_most_popular_box > h6:hover {
        cursor: pointer;
        text-decoration: underline;
    }
    #right_most_popular_box > h6:nth-child(2) {
        float: right;
    }
    #right_tnp_tv .article_box:last-child, #right_most_popular .article_box:last-child {
        padding-bottom: 0;
    }
    #right_tnp_tv .article_box:first-child, #right_most_popular .article_box:first-child {
        margin-top: 5px;
    }
    #right_most_popular_box .date {
        display: none;
    }
    
    #right_issue img {
        width: 141px;
        height: 185px;
        float: left;
        padding-right: 8px;
        margin-top: 8px;
    }

    #right_issue a {
        color: #00A890;
        font-weight: bold;
        font-size: 15px;
        display: block;
    }

    #right_issue div {
        margin-top: 5px;
    }

    footer {
        background-image: url(/static/media_cms/img/footer_logo.png);
        background-repeat: no-repeat;
        background-position: center bottom 10px;
    }
    #footer_left {
        display: block;
        float: left;
        width: 50%;
    }
    #footer_right {
        display: block;
        float: right;
        width: 50%;
        text-align: right;
    }
    footer p.info {
        font-size: 11px;
    }
    #recruitment_content img {
        float: right;
        margin-left: 10px;
        margin-bottom: 5px;
    }
}


@media screen and (max-width: 999px){
    .top_trevda {
        margin-top: 5px;
    }
    h2.title_colours, h2.purple_title_colours {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #logo {
        width: 90px;
        height: 73px;
        background-image: url(/static/media_cms/img/mob_logo.png);
        float: left;
    }
    .desktop_only {
        display: none;
    }

    .left_one_trevda img, .left_two_trevda img, .top_trevda img {
        max-width: 100%;
        height: auto;
    }

    .left_one_trevda, .left_two_trevda {
        margin-top: 8px;
    }

    #top_nav {
        margin-left: 90px;
        height: 40px;
    }
    #top_nav li {
        height: 40px;
        line-height: 40px;
    }

    #subscribe {
        margin-bottom: 8px;
    }


    #right_issue a {
        color: #00A890;
        font-weight: bold;
        font-size: 15px;
        display: block;
        margin-bottom: 15px;
        margin-left: 8px;
    }

    .second_trevda, .third_trevda {
        margin-left: auto;
        margin-right: auto;
        width: 350px;
    }

    #recruitment_content, #poll_wrapper {
        margin-left: 8px;
        margin-right: 8px;
    }

    #top_nav li:hover ul {
        left: auto;
        margin-left: -178px;
    }
}

@media screen and (max-width: 998px){
    #top_nav ul>li:nth-child(6) {
        display: none;
    }
    #top_nav ul>li:nth-child(7) {
        display: none;
    }
}

@media screen and (max-width: 830px){
    #top_nav ul>li:nth-child(5) {
        display: none;
    }
}

@media screen and (max-width: 730px){
    #top_nav ul>li:nth-child(4) {
        display: none;
    }
}

@media screen and (max-width: 530px){
    #top_nav ul>li:nth-child(1) {
        display: none;
    }

}
@media screen and (max-width: 375px){
    #top_nav li a {
        padding-left: 10px;
        padding-right: 10px;
    }
}
